
QGIS Application - Bug report #8632

Save as dialog offers symbology export for geojson export

2013-09-19 02:13 PM - RIccardo Klinger

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 17365

Description

When saving a vector dataset as a geojson the export dialog still offers the export of the symbology. this has no effect on the geojson so it

should be made impossible to select it for geojson export to not distract the user

History

#1 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
